<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/mainThemeColor">

    <ImageView
        android:id="@+id/leftBackView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:layout_marginStart="@dimen/margin_10dp"
        android:background="@drawable/ic_left_white" />

    <TextView
        android:id="@+id/titleView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:gravity="center"
        android:paddingVertical="15dp"
        android:text="@string/app_name"
        android:textColor="@color/white"
        android:textSize="@dimen/titleFontSize" />
</RelativeLayout>